 .u-section-1 {
  background-image: none;
  min-height: 0;
}

.u-section-1 .u-image-1 {
  min-height: 537px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("/images/DPC.jpg");
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-1 .u-container-layout-1 {
  padding: 210px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 471px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 397px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 351px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 258px;
    margin-top: 0;
    margin-bottom: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 241px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-family: "Bruno Ace SC";
  font-size: 2.8125rem;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px rgba(102,102,102,1);
  line-height: 1.4;
  letter-spacing: normal;
  margin: 28px 113px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 219px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.625rem;
    width: 829px;
    margin: 23px auto;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
    line-height: 1.2;
    width: auto;
    margin: 28px 56px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 191px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    line-height: 1.4;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin: 29px -24px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    line-height: 1.8;
    letter-spacing: 1px;
    font-size: 1rem;
    margin: 8px 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1824px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1067px;
  margin: 21px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 1673px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.01), rgba(0, 0, 0, 0.01)), url("/images/adient001.jpg");
  background-position: 50% 50%, 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-3 .u-group-1 {
  width: 493px;
  min-height: 128px;
  height: auto;
  margin: 238px -25px -30px auto;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 4px rgba(0,0,0,0.8);
  font-size: 1.875rem;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  letter-spacing: 0px;
  --radius: 50px;
  font-size: 0.625rem;
  text-transform: uppercase;
  font-weight: 600;
  font-family: Montserrat, sans-serif;
  margin: 21px auto 0;
  padding: 3px 10px 4px;
}

.u-section-3 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.01), rgba(0, 0, 0, 0.01)), url("/images/BarryCallebaut02.jpg");
  background-position: 50% 50%, 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 25px;
}

.u-section-3 .u-group-2 {
  width: 493px;
  min-height: 128px;
  height: auto;
  margin: 238px -25px -30px auto;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-2 {
  text-shadow: 2px 2px 4px rgba(0,0,0,0.8);
  font-size: 1.875rem;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  letter-spacing: 0px;
  --radius: 50px;
  font-size: 0.625rem;
  text-transform: uppercase;
  font-weight: 600;
  font-family: Montserrat, sans-serif;
  margin: 21px auto 0;
  padding: 3px 10px 4px;
}

.u-section-3 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.01), rgba(0, 0, 0, 0.01)), url("/images/navigator2_01.jpg");
  background-position: 50% 50%, 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 25px;
}

.u-section-3 .u-group-3 {
  width: 493px;
  min-height: 128px;
  height: auto;
  margin: 238px -25px -30px auto;
}

.u-section-3 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-3 {
  text-shadow: 2px 2px 4px rgba(0,0,0,0.8);
  font-size: 1.875rem;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  letter-spacing: 0px;
  --radius: 50px;
  font-size: 0.625rem;
  text-transform: uppercase;
  font-weight: 600;
  font-family: Montserrat, sans-serif;
  margin: 21px auto 0;
  padding: 3px 10px 4px;
}

.u-section-3 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.01), rgba(0, 0, 0, 0.01)), url("/images/woman-holding-smart-speaker-side.jpg");
  background-position: 1.08% 50%, 1.08% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 25px;
}

.u-section-3 .u-group-4 {
  width: 493px;
  min-height: 128px;
  height: auto;
  margin: 238px -25px -30px auto;
}

.u-section-3 .u-container-layout-8 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-4 {
  text-shadow: 2px 2px 4px rgba(0,0,0,0.8);
  font-size: 1.875rem;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  letter-spacing: 0px;
  --radius: 50px;
  font-size: 0.625rem;
  text-transform: uppercase;
  font-weight: 600;
  font-family: Montserrat, sans-serif;
  margin: 21px auto 0;
  padding: 3px 10px 4px;
}

.u-section-3 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.01), rgba(0, 0, 0, 0.01)), url("/images/ordinacija08.jpg");
  background-position: 50% 50%, 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px 25px;
}

.u-section-3 .u-group-5 {
  width: 493px;
  min-height: 128px;
  height: auto;
  margin: 238px -25px -30px auto;
}

.u-section-3 .u-container-layout-10 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-5 {
  text-shadow: 2px 2px 4px rgba(0,0,0,0.8);
  font-size: 1.875rem;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  letter-spacing: 0px;
  --radius: 50px;
  font-size: 0.625rem;
  text-transform: uppercase;
  font-weight: 600;
  font-family: Montserrat, sans-serif;
  margin: 21px auto 0;
  padding: 3px 10px 4px;
}

.u-section-3 .u-image-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.01), rgba(0, 0, 0, 0.01)), url("/images/ETEC01.jpg");
  background-position: 50% 50%, 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px 25px;
}

.u-section-3 .u-group-6 {
  width: 493px;
  min-height: 128px;
  height: auto;
  margin: 238px -25px -30px auto;
}

.u-section-3 .u-container-layout-12 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-6 {
  text-shadow: 2px 2px 4px rgba(0,0,0,0.8);
  font-size: 1.875rem;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  letter-spacing: 0px;
  --radius: 50px;
  font-size: 0.625rem;
  text-transform: uppercase;
  font-weight: 600;
  font-family: Montserrat, sans-serif;
  margin: 21px auto 0;
  padding: 3px 10px 4px;
}

.u-section-3 .u-image-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.01), rgba(0, 0, 0, 0.01)), url("/images/COMFORT7.png");
  background-position: 50% 50%, 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-3 .u-container-layout-13 {
  padding: 30px 25px;
}

.u-section-3 .u-group-7 {
  width: 493px;
  min-height: 128px;
  height: auto;
  margin: 238px -25px -30px auto;
}

.u-section-3 .u-container-layout-14 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-7 {
  text-shadow: 2px 2px 4px rgba(0,0,0,0.8);
  font-size: 1.875rem;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  letter-spacing: 0px;
  --radius: 50px;
  font-size: 0.625rem;
  text-transform: uppercase;
  font-weight: 600;
  font-family: Montserrat, sans-serif;
  margin: 21px auto 0;
  padding: 3px 10px 4px;
}

.u-section-3 .u-image-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.01), rgba(0, 0, 0, 0.01)), url("/images/lamp01.jpg");
  background-position: 50% 50%, 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-3 .u-container-layout-15 {
  padding: 30px 25px;
}

.u-section-3 .u-group-8 {
  width: 493px;
  min-height: 128px;
  height: auto;
  margin: 238px -25px -30px auto;
}

.u-section-3 .u-container-layout-16 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-8 {
  text-shadow: 2px 2px 4px rgba(0,0,0,0.8);
  font-size: 1.875rem;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-3 .u-btn-8 {
  background-image: none;
  letter-spacing: 0px;
  --radius: 50px;
  font-size: 0.625rem;
  text-transform: uppercase;
  font-weight: 600;
  font-family: Montserrat, sans-serif;
  margin: 21px auto 0;
  padding: 3px 10px 4px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1811px;
  }

  .u-section-3 .u-list-1 {
    width: 907px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1333px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-group-1 {
    margin-top: 160px;
    margin-bottom: -38px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-group-2 {
    margin-top: 160px;
    margin-bottom: -38px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-group-3 {
    margin-top: 160px;
    margin-bottom: -38px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-group-4 {
    margin-top: 160px;
    margin-bottom: -38px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-group-5 {
    margin-top: 160px;
    margin-bottom: -38px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-group-6 {
    margin-top: 160px;
    margin-bottom: -38px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-group-7 {
    margin-top: 160px;
    margin-bottom: -38px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-container-layout-15 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-group-8 {
    margin-top: 160px;
    margin-bottom: -38px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.625rem;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1536px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 10px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 106px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-3 .u-group-2 {
    min-height: 106px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-3 .u-group-3 {
    min-height: 106px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-3 .u-group-4 {
    min-height: 106px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-9 {
    padding-bottom: 0;
  }

  .u-section-3 .u-group-5 {
    min-height: 106px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-11 {
    padding-bottom: 0;
  }

  .u-section-3 .u-group-6 {
    min-height: 106px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-13 {
    padding-bottom: 0;
  }

  .u-section-3 .u-group-7 {
    min-height: 106px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-15 {
    padding-bottom: 0;
  }

  .u-section-3 .u-group-8 {
    min-height: 106px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3514px;
  }

  .u-section-3 .u-list-1 {
    width: 576px;
    margin-top: 21px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 3237px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-3 .u-image-1 {
    --radius: 10px;
  }

  .u-section-3 .u-image-2 {
    --radius: 10px;
  }

  .u-section-3 .u-image-3 {
    --radius: 10px;
  }

  .u-section-3 .u-image-4 {
    --radius: 10px;
  }

  .u-section-3 .u-image-5 {
    --radius: 10px;
  }

  .u-section-3 .u-image-6 {
    --radius: 10px;
  }

  .u-section-3 .u-image-7 {
    --radius: 10px;
  }

  .u-section-3 .u-image-8 {
    --radius: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    margin-top: 10px;
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-group-1 {
    margin-top: 187px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-2 {
    margin-top: 187px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-3 {
    margin-top: 187px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-4 {
    margin-top: 187px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-5 {
    margin-top: 187px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-6 {
    margin-top: 187px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-7 {
    margin-top: 187px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-8 {
    margin-top: 187px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2502px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 2072px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 97px;
    margin-top: 136px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 1px;
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-3 .u-group-2 {
    min-height: 97px;
    margin-top: 136px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 1px;
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-3 .u-group-3 {
    min-height: 97px;
    margin-top: 136px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 1px;
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 0;
  }

  .u-section-3 .u-group-4 {
    min-height: 97px;
    margin-top: 136px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 1px;
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-top: 0;
  }

  .u-section-3 .u-group-5 {
    min-height: 97px;
    margin-top: 136px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 1px;
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-3 .u-btn-5 {
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-top: 0;
  }

  .u-section-3 .u-group-6 {
    min-height: 97px;
    margin-top: 136px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 1px;
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-3 .u-btn-6 {
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-top: 0;
  }

  .u-section-3 .u-group-7 {
    min-height: 97px;
    margin-top: 136px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-14 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 1px;
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-3 .u-btn-7 {
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-15 {
    padding-top: 0;
  }

  .u-section-3 .u-group-8 {
    min-height: 97px;
    margin-top: 136px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-16 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 1px;
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-3 .u-btn-8 {
    margin-top: 20px;
  }
}